.leTableau {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.leTableau td {
	background-color:#FFFFFF
}

.trHeader td {
	background-color:#CCCCCC;
	text-align:center;
}

.divCheckActivites {
	display:none;
	visibility:hidden;
	margin-left:10px;
}


.inputTextPoints {
	background-color:#FFFFFF;
	border:none;
	color:#000000;
	text-align:center;
}

.inputTextPointsTotal {
	background-color:#CCCCCC;
	border:none;
	color:#000000;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}


.inputTextPointsGrandTotal {
	background-color:#FFFFFF;
	border:none;
	color:#000000;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}


textarea {
   width:190px;
   min-width:190px;
   max-width:190px;
   height:99px;
   min-height:99px;
   max-height:99px;
}

.container_grille {
	width:1149px;
	margin-left:auto;
	margin-right:auto;
}

.header_grille {
	background-image:url(../images/header_grille.jpg);
	background-repeat:no-repeat;
	width:1149px;
	height:61px;
}

.content_grille {
	background-image:url(../images/tuile_grille.jpg);
	background-repeat:repeat-y;
	width:1149px;
	height:auto;
}

.blocName {
	margin-left:73px;
}

.footer_grille {
	background-image:url(../images/footer_grille.jpg);
	background-repeat:no-repeat;
	width:1149px;
	height:39px;
}

/* DIV ELEMENT 1 ########################################### */
.divGrandTotalGrille { /* Firefox  */
	background-color:#FFFFFF;
	border:2px solid #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float:right;
	margin-right:76px;
	padding:3px;
}

*+html .divGrandTotalGrille { /* IE 7 seulement */
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float:right;
	margin-right:76px;
	padding:3px;
}

* html .divGrandTotalGrille { /* IE 6 et inférieurs */
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float:right;
	margin-right:38px;
	padding:3px;
}
/* FIN DIV ELEMENT 1 ###################################### */


/* LIENS DANS LA GRILLE - CLASSE linkGrille ########################################### */
.content_grille a:link {
	color:#FF6600;
}
.content_grille a:visited {
	color:#FF6600;
}
.content_grille a:hover {
	color:#FF6600;
}
.content_grille a:active {
	color:#FF6600;
}
/* LIENS DANS LA GRILLE ########################################### */